2023-02-08 09:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005694Ambermoon[All Projects] Generalpublic2022-08-09 22:25
ReporterHexaae 
Assigned ToWeplProject InfoAmbermoon (Thalion)
http://www.whdload.de/games/Ambermoon.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005694: Please, can you add support for the latest 1.14 version from
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: V1.0 (18-03-2017)

Please, can you add support for the latest 1.14 version from https://github.com/Pyrdacor/Ambermoon ?
Pyrdacor changed the format and now AM2_CPU and AM2_BLIT are merged together in a single exe, unsupported by current WHDLoad slave.
Eagle mount original game bug: we've also found a bug in the original game after you mount/dismount from gigantic flying eagle 25 times: https://github.com/Pyrdacor/Ambermoon/issues/22
The mentioned fix swapping some bytes doesn't seem to work. Maybe you can help Pyracord in fixing this original game bug?
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed105
ChipSetAGA
GFXCardOther
ChipMem256 KB
FastMem256 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011674

Wepl (manager)

support for latest release 1.16 has been added
+Notes

-Issue History
Date Modified Username Field Change
2022-06-14 20:39 administrator New Issue
2022-06-14 20:39 administrator Status new => assigned
2022-06-14 20:39 administrator Assigned To => Wepl
2022-08-09 22:25 Wepl Status assigned => resolved
2022-08-09 22:25 Wepl Resolution open => fixed
2022-08-09 22:25 Wepl Note Added: 0011674
+Issue History